[ Identification | Description | Input parameters | Links ]

# The `Test_Source_quasi` Instrument

Test instrument to show that the quasi-stcohastic source component works

## Identification

- Site: Tests_sources
- Author: Erik B Knudsen (erkn@fysik.dtu.dk)
- Origin: DTU Fysik
- Date: Feb 1st 2013

## Description

    This instrument is a unit test for the quasi-stochastic source component.

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default
SRC |  | Integer parameter picks a source model. 0 normal Source_div, Quasi-stochastic | 1

## Links

- Source code for `Test_Source_quasi.instr`.

[ Identification | Description | Input parameters | Links ]